[plonegov-br] A navegação facetada não é compatível com o IDG 1.1.4

Hector Velarde hector em simplesconsultoria.com.br
Quarta Novembro 30 11:24:52 BRST 2016


Pedro:

a galera do Serpro descobriu que o problema está relacionado com a 
versão do eea.facetednavigation que está sendo descarregada.

acabamos de liberar um novo release:

https://pypi.python.org/pypi/brasil.gov.facetada/1.0b1

teste por favor para ver se resolve (não esqueça pinar o 
eea.facetednavigation = 9.8).

avise por favor se isso resolve.
-- 
Héctor Velarde
Simples Consultoria



Mais detalhes sobre a lista de discussão PloneGov-BR